"GoogleKitDialogsAcknowledgeAction" = "ОК";
"GoogleKitDialogsCancelAction" = "Скасувати";
"GoogleKitDialogsTryAgainAction" = "Повторити спробу";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Сповіщення";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Закрити";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Двічі торкніться, щоб закрити вікно";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Закрити сповіщення";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Двічі торкніться, щоб закрити сповіщення";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Закрити спиваюче вікно";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Двічі торкніться, щоб закрити спливаюче вікно";
